.block { clear:both; }
.ads { text-align:center }
.avatar { opacity:70%; }

#block0 { margin-bottom:15px; margin-top:0; }

#block1 {}
#block1 .othercontent { margin-right:615px; }
	#featuredphoto { float:right; width:600px; }
	#featuredphoto .boxbody div.thumbwrap { margin:10px 3px 0 3px; }
	#featuredphoto .boxbody { text-align:center; height:490px; max-height:490px; overflow:hidden;  }	
	#featuredphoto_portrait { float:right; width:600px; }
	#featuredphoto_portrait .boxbody a.thumbwrap { margin:4px 3px 0 3px; }
	#featuredphoto_portrait .boxbody { text-align:center; height:490px; max-height:490px; overflow:hidden;  }	

	#brick_photo_amazing .boxbody { text-align:center; }
		#brick_photo_amazing .boxbody div.thumbwrap { margin:5px 8px 0 8px; }


#forums .boxbody { height:85px; max-height:90px; overflow:hidden; }
	#mostviewed { margin-top:5px; }	
	#mostviewed .boxbody { height:337px; max-height:337px; overflow:hidden; text-align:center;  }	
	#mostviewed .boxbody div.thumbwrap { margin:10px 4px 0 4px ; }	
	#mostviewed .boxbody img.main { margin-left:0;margin-right:0; }	

.amazingblock+#block0 #majornews { margin-top:6px; }

#block1a { }

#block2 {}

	#brick_nasdaily { width:645px; }
	#brick_nasdaily .boxbody { height:140px; max-height:140px; overflow:hidden; }
	#brick_nasdaily .boxbody a.thumbwrap { margin-top:5px; }
	#brick_nasdaily ul#nasd_text { margin:7px 0 10px 0; padding:0; }
	#brick_nasdaily li { margin:0; padding:0;  }
	#brick_nasdaily .boxbody a { font-weight:bold; }

	#brick_photoqueuestatus .boxbody { height:140px; max-height:140px; overflow:hidden; }
	#brick_photoqueuestatus .boxbody { height:140px; max-height:140px; overflow:hidden; }

	.thumbs { text-align:center; }
	.thumbs .boxbody a.thumbwrap { margin:5px 7px 0 7px; }

	#brick_latestuploads .boxbody { text-align:center; }
		#brick_latestuploads .boxbody a.thumbwrap { margin:0 6px; }
	#brick_latestuploads_halfwidth .boxbody { height:215px; max-height:215px; overflow:hidden; text-align:center; }
		#brick_latestuploads_halfwidth .boxbody  a.thumbwrap { margin:3px 6px 0 6px; }

	#photosearchresults_thumbs .boxbody { text-align:center; }
		#photosearchresults_thumbs .boxbody a.thumbwrap { margin:5px 8px 0 8px; }
	#photosearchresults_info .boxbody {  }
		#photosearchresults_info .boxbody a.thumbwrap {  }

.brick_spon_halfwidth .boxbody { height:215px; max-height:215px; overflow:hidden; }
	.brick_spon_fullwidth .boxbody { height:215px; max-height:215px; overflow:hidden; }

#block2a { }


div.homepagequeue { padding:1em; }
div.homepagequeue img.thumb { float:left; margin-right:1em; }
div.homepagequeue div.actions { float:right; width:20%; margin-left:1em; }
div.homepagequeue div.actions label { display:block; font-weight:bold; margin:0.5em 0; }

div.homepagequeue div.thumbwrap { float:left; margin:0em; }
div.homepagequeue div.thumbwrap img { float:none;  }

div.amazing { background-color:#ecc; }